<div class="responsive-form__wrapper">
    <div class="responsive-form__small input__wrapper">
        <label for="name">
            <span>{{ label }}</span>
        </label>
        <div class="incrementor__wrapper">
            <button 
                mat-raised-button
                class="incrementor__left"
                (click)="decrement()"
                >
                <span>
                    -
                </span>
            </button>
            <ng-container #inputHere *ngTemplateOutlet="inputsTmpl;"></ng-container>
            <button 
                mat-raised-button
                class="incrementor__right"
                (click)="increment()"
                >
                <span>
                    +
                </span>
            </button>
        </div>
    </div>
</div>